ISCS#FEP - Feature #989

3.0.30000000em_apsi000
11/17/2020 10:42 AM - xiangyang li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.0.3 Spent time:
Defect version:

11/17/2020
11/17/2020
100%

0.50 hour
0.00 hour

Description

0000000000em_aps.exe0000000000000000000DO00DO0DDO00ODO0

History

#1 - 11/17/2020 04:26 PM - pengfei xu
- Due date set to 11/17/2020
- Status changed from New to In Progress

- Estimated time set to 0.50 h

#2 - 11/17/2020 04:31 PM - pengfei xu

- Status changed from In Progress to Resolved

#3 - 11/23/2020 09:24 AM - pengfei xu
- % Done changed from 0 to 100
